CuttingEdge.Conditions 1.2.0

CuttingEdge.Conditions is a library that helps developers to write fluent pre and postcondition validations in their C# 3.0 and VB.NET 9.0 code base.

Writing these validations is easy and it improves the readability and maintainability of code.

Install-Package CuttingEdge.Conditions -Version 1.2.0
dotnet add package CuttingEdge.Conditions --version 1.2.0

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.2.0 (current version) 104,394 6/24/2011
1.1.0 866 2/16/2011